キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
Highlighted
Reliable Contributor r-kohaku
Reliable Contributor
不適切なコンテンツを報告
メッセージ1/2

pre-installationAuditorで要求されるOSパッチkb2919442がインストールできず,条件を満たせません

ePO5.9.0をwin2012R2で運用しており,epo5.9.1へバージョンアップを検討していますが。

最新のPre-Installation Auditorをソフトウェアマネージャでダウンロード入手し,実行したところ,

×オペレーティングシステムのサポート /次の必須KBがインストールされていません。・・・続行する前にインストールしてください/kb2919442

と表示されました。

Microsoftサイトからダウンロードし入れようとしましたが

「この更新プログラムはお使いのコンピューターには適用できません。」と表示され,入れることもできません。WindowsUpdateでも列挙されないようです。

なお,念のため説明にあった「KB51569」のナレッジ文書も確認しましたが,そのあたりの記載は無いようです。

  

このような場合,どうしたら良いでしょうか。無視してかまわない類いなのでしょうか。

 

ラベル(1)
タグ(1)
1件の返信1
Reliable Contributor r-kohaku
Reliable Contributor
不適切なコンテンツを報告
メッセージ2/2

Re: pre-installationAuditorで要求されるOSパッチkb2919442がインストールできず,条件を満たせません

追補までに。

SQLが無料SQLであり,データベースサイズが更新時に超過してしまうことがわかったので,

ほかのサーバを用意しそちらへセットアップすることになりました。